<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net5.0</TargetFramework>
    <RootNamespace>Wielowatkowosc_Konsola</RootNamespace>
  </PropertyGroup>

</Project>
